Bug 354731 - Error in Norwegian translation
Error in Norwegian translation
Status: CLOSED NEXTRELEASE
Product: Fedora Localization
Classification: Fedora
Component: Other language (Show other bugs)
unspecified
All Linux
low Severity low
: ---
: ---
Assigned To: Dimitris Glezos
A S Alam
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-26 15:44 EDT by Ingvar Hagelund
Modified: 2013-07-02 20:46 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-26 09:15:05 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ingvar Hagelund 2007-10-26 15:44:50 EDT
Description of problem:
In the screen where one selects installation profile and software repositories,
there is two typos in the Norwegian translation, and the text could be clearer.

Version-Release number of selected component (if applicable):
Today's boot.iso, probably 11.3.0.45-1

How reproducible:
Every time

Steps to Reproduce:
1. Boot the installer. Select Norwegian language.
2. Walk the installation onto the installation profile and software repo screen
3. Watch the error on that screen
  
Actual results:
Two typos and unclear language

"Vennligst velg hvile ekstra lagere du vil bruke for å installere programmer fra"

Expected results:
No typos and easier language, for example:

"Vennligst velg hvilke ekstra lagre du vil installere programmer fra"

Additional info:
None
Comment 1 Espen Stefansen 2007-10-28 20:12:17 EDT
I've fixed this in CVS now. But I'm not sure if it makes it into F8. It might be
to late.



If you like to help out with the Norwegian translation, let me know. We (I)
could always need more help. :)
Comment 2 Dimitris Glezos 2007-10-29 02:30:51 EDT
Thanks Espen! If this is fixed/tested in CVS, can you please go ahead and close
the bug?
Comment 3 Dimitris Glezos 2008-01-26 09:15:05 EST
Haven't heard any update, so I assume this was fixed.

Closing bug report.

Note You need to log in before you can comment on or make changes to this bug.